module.exports = {
  /* Default line-height for your application. */
  lineHeight: "1.5",
  /* Scaled font-size that is 10 stops bigger than the base. */
  fontScale10: "3.247rem",
  /* Neutral 20 */
  colorPaletteNeutral20: "rgb(46, 46, 46)",
  /* Orange 30 */
  colorPaletteOrange30: "rgb(95, 62, 2)",
  /* Green 60 */
  colorPaletteGreen60: "rgb(59, 167, 85)",
  /* Hot Orange 30 */
  colorPaletteHotOrange30: "rgb(126, 38, 0)",
  /* Border size 2. */
  sizingBorder2: "2px",
  /* Neutral 10 */
  colorPaletteNeutral10: "rgb(24, 24, 24)",
  /* Yellow 15 */
  colorPaletteYellow15: "rgb(46, 34, 4)",
  /* Orange 20 */
  colorPaletteOrange20: "rgb(62, 43, 2)",
  /* Neutral 65 */
  colorPaletteNeutral65: "rgb(160, 160, 160)",
  /* Green 50 */
  colorPaletteGreen50: "rgb(46, 132, 74)",
  /* Hot Orange 20 */
  colorPaletteHotOrange20: "rgb(84, 29, 1)",
  /* Orange 10 */
  colorPaletteOrange10: "rgb(32, 22, 0)",
  /* Green 40 */
  colorPaletteGreen40: "rgb(34, 104, 62)",
  /* Hot Orange 10 */
  colorPaletteHotOrange10: "rgb(40, 18, 2)",
  /* Orange 65 */
  colorPaletteOrange65: "rgb(243, 131, 3)",
  /* Green 95 */
  colorPaletteGreen95: "rgb(235, 247, 230)",
  /* Hot Orange 65 */
  colorPaletteHotOrange65: "rgb(255, 120, 79)",
  /* System font stack for your application. */
  fontFamily: "system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol'",
  /* Green 30 */
  colorPaletteGreen30: "rgb(25, 78, 49)",
  /* Cloud Blue 15 */
  colorPaletteCloudBlue15: "rgb(10, 38, 54)",
  /* Indigo 15 */
  colorPaletteIndigo15: "rgb(31, 9, 116)",
  /* Default color on active for hyperlinks. */
  linkColorActive: "rgb(3, 45, 96)",
  /* Neutral Inverse 1 - if used as a background, please use Neutral Inverse Contrast 1-4 to meet accessibility guidelines. */
  colorNeutralInverse1: "rgb(24, 24, 24)",
  /* Green 20 */
  colorPaletteGreen20: "rgb(14, 53, 34)",
  /* Error Base 1 - if used as a background, please use Error Base Contrast 1-4 to meet accessibility guidelines. */
  colorErrorBase1: "rgb(255, 255, 255)",
  /* Shadow depth 1 */
  shadow1: "0 0 2px 0 #18181814, 0 2px 4px 1px #18181828",
  /* Brand Inverse 1 - if used as a background, please use Brand Inverse Contrast 1-4 to meet accessibility guidelines. */
  colorBrandInverse1: "rgb(0, 22, 57)",
  /* Neutral Inverse 2 - if used as a background, please use Neutral Inverse Contrast 2-4 to meet accessibility guidelines. */
  colorNeutralInverse2: "rgb(46, 46, 48)",
  /* Green 10 */
  colorPaletteGreen10: "rgb(7, 27, 18)",
  /* Error Base 2 - if used as a background, please use Error Base Contrast 2-4 to meet accessibility guidelines. */
  colorErrorBase2: "rgb(254, 241, 238)",
  /* Green 65 */
  colorPaletteGreen65: "rgb(65, 182, 88)",
  /* Neutral Base 1 - if used as a background, please use Neutral Base Contrast 1-4 to meet accessibility guidelines. */
  colorNeutralBase1: "rgb(255, 255, 255)",
  /* Shadow depth 2 */
  shadow2: "0 2px 8px -2px #18181814, 0 8px 12px -2px #18181828",
  /* Brand Base 1 - if used as a background, please use Brand Base Contrast 1-4 to meet accessibility guidelines. */
  colorBrandBase1: "rgb(255, 255, 255)",
  /* Brand Inverse 2 - if used as a background, please use Brand Inverse Contrast 2-4 to meet accessibility guidelines. */
  colorBrandInverse2: "rgb(3, 45, 96)",
  /* Neutral Inverse 3 - if used as a background, please use Neutral Inverse Contrast 3-4 to meet accessibility guidelines. */
  colorNeutralInverse3: "rgb(68, 68, 71)",
  /* Neutral 15 */
  colorPaletteNeutral15: "rgb(36, 36, 36)",
  /* Error Base 3 - if used as a background, please use Error Base Contrast 3-4 to meet accessibility guidelines. */
  colorErrorBase3: "rgb(254, 222, 216)",
  /* Neutral Base 2 - if used as a background, please use Neutral Base Contrast 2-4 to meet accessibility guidelines. */
  colorNeutralBase2: "rgb(243, 243, 243)",
  /* Shadow depth 3 */
  shadow3: "0 12px 24px -4px #18181814, 0 16px 32px -4px #18181828",
  /* Brand Base 2 - if used as a background, please use Brand Base Contrast 2-4 to meet accessibility guidelines. */
  colorBrandBase2: "rgb(238, 244, 255)",
  /* Brand Inverse 3 - if used as a background, please use Brand Inverse Contrast 3-4 to meet accessibility guidelines. */
  colorBrandInverse3: "rgb(1, 68, 134)",
  /* Warning Base Contrast 1 - if used as a background, please use Warning Base Base 1-4 to meet accessibility guidelines. */
  colorWarningBaseContrast1: "rgb(168, 100, 3)",
  /* Neutral Inverse 4 - if used as a background, please use Neutral Inverse Contrast 4 to meet accessibility guidelines. */
  colorNeutralInverse4: "rgb(90, 92, 97)",
  /* Spacing size 1. */
  spacing1: "0.25rem",
  /* Orange 15 */
  colorPaletteOrange15: "rgb(55, 30, 3)",
  /* Error Base 4 - if used as a background, please use Error Base Contrast 4 to meet accessibility guidelines. */
  colorErrorBase4: "rgb(254, 184, 171)",
  /* Hot Orange 15 */
  colorPaletteHotOrange15: "rgb(66, 22, 4)",
  /* Neutral Base 3 - if used as a background, please use Neutral Base Contrast 3-4 to meet accessibility guidelines. */
  colorNeutralBase3: "rgb(229, 229, 229)",
  /* Shadow depth 4 */
  shadow4: "0 24px 48px -4px #18181833",
  /* Brand Base 3 - if used as a background, please use Brand Base Contrast 3-4 to meet accessibility guidelines. */
  colorBrandBase3: "rgb(216, 230, 254)",
  /* Brand Inverse 4 - if used as a background, please use Brand Inverse Contrast 4 to meet accessibility guidelines. */
  colorBrandInverse4: "rgb(11, 92, 171)",
  /* Warning Base Contrast 2 - if used as a background, please use Warning Base Base 2-4 to meet accessibility guidelines. */
  colorWarningBaseContrast2: "rgb(140, 75, 2)",
  /* Spacing size 2. */
  spacing2: "0.5rem",
  /* Neutral Base 4 - if used as a background, please use Neutral Base Contrast 4 to meet accessibility guidelines. */
  colorNeutralBase4: "rgb(201, 201, 203)",
  /* Brand Base 4 - if used as a background, please use Brand Base Contrast 4 to meet accessibility guidelines. */
  colorBrandBase4: "rgb(170, 203, 255)",
  /* Default line-height for your application. */
  fontLeading: "1.5",
  /* Warning Base Contrast 3 - if used as a background, please use Warning Base Base 3-4 to meet accessibility guidelines. */
  colorWarningBaseContrast3: "rgb(111, 52, 0)",
  /* Success Base 1 - if used as a background, please use Success Base Contrast 1-4 to meet accessibility guidelines. */
  colorSuccessBase1: "rgb(255, 255, 255)",
  /* Spacing size 3. */
  spacing3: "0.75rem",
  /* Violet 90 */
  colorPaletteViolet90: "rgb(242, 222, 254)",
  /* Spacing size 10. */
  spacing10: "4rem",
  /* Warning Base Contrast 4 - if used as a background, please use Warning Base Base 4 to meet accessibility guidelines. */
  colorWarningBaseContrast4: "rgb(79, 33, 0)",
  /* Success Base 2 - if used as a background, please use Success Base Contrast 2-4 to meet accessibility guidelines. */
  colorSuccessBase2: "rgb(235, 247, 230)",
  /* Spacing size 4. */
  spacing4: "1rem",
  /* Green 15 */
  colorPaletteGreen15: "rgb(12, 41, 18)",
  /* Violet 80 */
  colorPaletteViolet80: "rgb(229, 185, 254)",
  /* Spacing size 11. */
  spacing11: "4.5rem",
  /* Success Base 3 - if used as a background, please use Success Base Contrast 3-4 to meet accessibility guidelines. */
  colorSuccessBase3: "rgb(205, 239, 196)",
  /* Spacing size 5. */
  spacing5: "1.5rem",
  /* Small border radius for UI elements. */
  radiusBorder1: "0.125rem",
  /* Violet 70 */
  colorPaletteViolet70: "rgb(216, 146, 254)",
  /* Spacing size 12. */
  spacing12: "5rem",
  /* Default border color for UI elements. */
  colorBorderBase1: "rgb(174, 174, 174)",
  /* Teal 90 */
  colorPaletteTeal90: "rgb(172, 243, 228)",
  /* Success Base 4 - if used as a background, please use Success Base Contrast 4 to meet accessibility guidelines. */
  colorSuccessBase4: "rgb(145, 219, 139)",
  /* Spacing size 6. */
  spacing6: "2rem",
  /* Medium border radius for UI elements. */
  radiusBorder2: "0.25rem",
  /* Purple 90 */
  colorPalettePurple90: "rgb(236, 225, 249)",
  /* Violet 60 */
  colorPaletteViolet60: "rgb(203, 101, 255)",
  /* Alternate border color for UI elements. */
  colorBorderBase2: "rgb(147, 147, 147)",
  /* Teal 80 */
  colorPaletteTeal80: "rgb(4, 225, 203)",
  /* Spacing size 7. */
  spacing7: "2.5rem",
  /* Large border radius for UI elements. */
  radiusBorder3: "0.5rem",
  /* Purple 80 */
  colorPalettePurple80: "rgb(215, 143, 245)",
  /* Violet 50 */
  colorPaletteViolet50: "rgb(186, 1, 255)",
  /* Teal 70 */
  colorPaletteTeal70: "rgb(1, 195, 179)",
  /* Spacing size 8. */
  spacing8: "3rem",
  /* Extra Large border radius for UI elements. */
  radiusBorder4: "1rem",
  /* Blue 90 */
  colorPaletteBlue90: "rgb(216, 230, 254)",
  /* Purple 70 */
  colorPalettePurple70: "rgb(194, 158, 241)",
  /* Violet 40 */
  colorPaletteViolet40: "rgb(150, 2, 199)",
  /* Violet 95 */
  colorPaletteViolet95: "rgb(249, 240, 255)",
  /* Success Base Contrast 1 - if used as a background, please use Success Base Base 1-4 to meet accessibility guidelines. */
  colorSuccessBaseContrast1: "rgb(46, 132, 74)",
  /* Teal 60 */
  colorPaletteTeal60: "rgb(6, 165, 154)",
  /* Red 90 */
  colorPaletteRed90: "rgb(254, 222, 216)",
  /* Spacing size 9. */
  spacing9: "3.5rem",
  /* Blue 80 */
  colorPaletteBlue80: "rgb(170, 203, 255)",
  /* Purple 60 */
  colorPalettePurple60: "rgb(173, 123, 238)",
  /* Violet 30 */
  colorPaletteViolet30: "rgb(115, 3, 148)",
  /* Success Base Contrast 2 - if used as a background, please use Success Base Base 2-4 to meet accessibility guidelines. */
  colorSuccessBaseContrast2: "rgb(34, 104, 62)",
  /* Scaled font-size that is 1 stop bigger than the base. */
  fontScale1: "1.125rem",
  /* Red 80 */
  colorPaletteRed80: "rgb(254, 184, 171)",
  /* Blue 70 */
  colorPaletteBlue70: "rgb(120, 176, 253)",
  /* Purple 50 */
  colorPalettePurple50: "rgb(144, 80, 233)",
  /* Violet 20 */
  colorPaletteViolet20: "rgb(82, 0, 102)",
  /* Success Base Contrast 3 - if used as a background, please use Success Base Base 3-4 to meet accessibility guidelines. */
  colorSuccessBaseContrast3: "rgb(25, 78, 49)",
  /* Warning Base 1 - if used as a background, please use Warning Base Contrast 1-4 to meet accessibility guidelines. */
  colorWarningBase1: "rgb(255, 255, 255)",
  /* Default color for hyperlinks. */
  linkColor: "rgb(11, 92, 171)",
  /* Teal 50 */
  colorPaletteTeal50: "rgb(11, 130, 124)",
  /* Teal 95 */
  colorPaletteTeal95: "rgb(222, 249, 243)",
  /* Red 70 */
  colorPaletteRed70: "rgb(254, 143, 125)",
  /* Scaled font-size that is 2 stops bigger than the base. */
  fontScale2: "1.266rem",
  /* Blue 60 */
  colorPaletteBlue60: "rgb(27, 150, 255)",
  /* Purple 40 */
  colorPalettePurple40: "rgb(117, 38, 227)",
  /* Violet 10 */
  colorPaletteViolet10: "rgb(46, 0, 57)",
  /* Purple 95 */
  colorPalettePurple95: "rgb(246, 242, 251)",
  /* Violet 65 */
  colorPaletteViolet65: "rgb(209, 125, 254)",
  /* Success Base Contrast 4 - if used as a background, please use Success Base Base 4 to meet accessibility guidelines. */
  colorSuccessBaseContrast4: "rgb(14, 53, 34)",
  /* Warning Base 2 - if used as a background, please use Warning Base Contrast 2-4 to meet accessibility guidelines. */
  colorWarningBase2: "rgb(251, 243, 224)",
  /* Teal 40 */
  colorPaletteTeal40: "rgb(5, 103, 100)",
  /* Neutral Base Contrast 1 - if used as a background, please use Neutral Base 1-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast1: "rgb(146, 147, 152)",
  /* Red 60 */
  colorPaletteRed60: "rgb(254, 92, 76)",
  /* Scaled font-size that is 3 stops bigger than the base. */
  fontScale3: "1.424rem",
  /* Blue 50 */
  colorPaletteBlue50: "rgb(1, 118, 211)",
  /* Purple 30 */
  colorPalettePurple30: "rgb(90, 27, 169)",
  /* Pink 90 */
  colorPalettePink90: "rgb(253, 221, 227)",
  /* Warning Base 3 - if used as a background, please use Warning Base Contrast 3-4 to meet accessibility guidelines. */
  colorWarningBase3: "rgb(249, 227, 182)",
  /* Brand Base Contrast 1 - if used as a background, please use Brand Base 1-4 to meet accessibility guidelines. */
  colorBrandBaseContrast1: "rgb(27, 150, 255)",
  /* Teal 30 */
  colorPaletteTeal30: "rgb(2, 77, 76)",
  /* Neutral Base Contrast 2 - if used as a background, please use Neutral Base 2-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast2: "rgb(115, 116, 121)",
  /* Scaled font-size that is 1 stop smaller than the base. */
  fontScaleNeg1: "0.875rem",
  /* Red 50 */
  colorPaletteRed50: "rgb(234, 0, 30)",
  /* Scaled font-size that is 4 stops bigger than the base. */
  fontScale4: "1.602rem",
  /* Blue 40 */
  colorPaletteBlue40: "rgb(11, 92, 171)",
  /* Purple 20 */
  colorPalettePurple20: "rgb(64, 16, 117)",
  /* Neutral Inverse Contrast 1 - if used as a background, please use Neutral Inverse Base 1-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast1: "rgb(115, 116, 121)",
  /* Blue 95 */
  colorPaletteBlue95: "rgb(238, 244, 255)",
  /* Brand Inverse Contrast 1 - if used as a background, please use Brand Inverse Base 1-4 to meet accessibility guidelines. */
  colorBrandInverseContrast1: "rgb(1, 118, 211)",
  /* Pink 80 */
  colorPalettePink80: "rgb(253, 182, 197)",
  /* Warning Base 4 - if used as a background, please use Warning Base Contrast 4 to meet accessibility guidelines. */
  colorWarningBase4: "rgb(252, 192, 3)",
  /* Brand Base Contrast 2 - if used as a background, please use Brand Base 2-4 to meet accessibility guidelines. */
  colorBrandBaseContrast2: "rgb(1, 118, 211)",
  /* Teal 20 */
  colorPaletteTeal20: "rgb(2, 52, 52)",
  /* Error Base Contrast 1 - if used as a background, please use Error Base Base 1-4 to meet accessibility guidelines. */
  colorErrorBaseContrast1: "rgb(234, 0, 30)",
  /* Teal 65 */
  colorPaletteTeal65: "rgb(3, 180, 167)",
  /* Neutral Base Contrast 3 - if used as a background, please use Neutral Base 3-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast3: "rgb(90, 92, 97)",
  /* Scaled font-size that is 2 stops smaller than the base. */
  fontScaleNeg2: "0.8125rem",
  /* Red 40 */
  colorPaletteRed40: "rgb(186, 5, 23)",
  /* Scaled font-size that is 5 stops bigger than the base. */
  fontScale5: "1.802rem",
  /* Blue 30 */
  colorPaletteBlue30: "rgb(1, 68, 134)",
  /* Purple 10 */
  colorPalettePurple10: "rgb(36, 6, 67)",
  /* Red 95 */
  colorPaletteRed95: "rgb(254, 241, 238)",
  /* Neutral Inverse Contrast 2 - if used as a background, please use Neutral Inverse Base 2-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast2: "rgb(146, 147, 152)",
  /* Purple 65 */
  colorPalettePurple65: "rgb(183, 141, 239)",
  /* Brand Inverse Contrast 2 - if used as a background, please use Brand Inverse Base 2-4 to meet accessibility guidelines. */
  colorBrandInverseContrast2: "rgb(27, 150, 255)",
  /* Yellow 90 */
  colorPaletteYellow90: "rgb(249, 227, 182)",
  /* Pink 70 */
  colorPalettePink70: "rgb(254, 138, 167)",
  /* Teal 10 */
  colorPaletteTeal10: "rgb(7, 27, 18)",
  /* Brand Base Contrast 3 - if used as a background, please use Brand Base 3-4 to meet accessibility guidelines. */
  colorBrandBaseContrast3: "rgb(11, 92, 171)",
  /* Error Base Contrast 2 - if used as a background, please use Error Base Base 2-4 to meet accessibility guidelines. */
  colorErrorBaseContrast2: "rgb(186, 5, 23)",
  /* Neutral Base Contrast 4 - if used as a background, please use Neutral Base 4 to meet accessibility guidelines. */
  colorNeutralBaseContrast4: "rgb(24, 24, 24)",
  /* Red 30 */
  colorPaletteRed30: "rgb(142, 3, 15)",
  /* Scaled font-size that is 3 stops smaller than the base. */
  fontScaleNeg3: "0.75rem",
  /* Blue 20 */
  colorPaletteBlue20: "rgb(3, 45, 96)",
  /* Scaled font-size that is 6 stops bigger than the base. */
  fontScale6: "2.027rem",
  /* Neutral Inverse Contrast 3 - if used as a background, please use Neutral Inverse Base 3-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast3: "rgb(173, 174, 177)",
  /* Brand Inverse Contrast 3 - if used as a background, please use Brand Inverse Base 3-4 to meet accessibility guidelines. */
  colorBrandInverseContrast3: "rgb(120, 176, 253)",
  /* Yellow 80 */
  colorPaletteYellow80: "rgb(252, 192, 3)",
  /* Pink 60 */
  colorPalettePink60: "rgb(255, 83, 138)",
  /* Brand Base Contrast 4 - if used as a background, please use Brand Base 4 to meet accessibility guidelines. */
  colorBrandBaseContrast4: "rgb(0, 22, 57)",
  /* Error Base Contrast 3 - if used as a background, please use Error Base Base 3-4 to meet accessibility guidelines. */
  colorErrorBaseContrast3: "rgb(142, 3, 15)",
  /* Red 20 */
  colorPaletteRed20: "rgb(100, 1, 3)",
  /* Scaled font-size that is 4 stops smaller than the base. */
  fontScaleNeg4: "0.625rem",
  /* Blue 10 */
  colorPaletteBlue10: "rgb(0, 22, 57)",
  /* Scaled font-size that is 7 stops bigger than the base. */
  fontScale7: "2.281rem",
  /* Blue 65 */
  colorPaletteBlue65: "rgb(87, 163, 253)",
  /* Neutral Inverse Contrast 4 - if used as a background, please use Neutral Inverse Base 4 to meet accessibility guidelines. */
  colorNeutralInverseContrast4: "rgb(255, 255, 255)",
  /* Violet 15 */
  colorPaletteViolet15: "rgb(61, 1, 87)",
  /* Brand Inverse Contrast 4 - if used as a background, please use Brand Inverse Base 4 to meet accessibility guidelines. */
  colorBrandInverseContrast4: "rgb(255, 255, 255)",
  /* Yellow 70 */
  colorPaletteYellow70: "rgb(228, 162, 1)",
  /* Pink 50 */
  colorPalettePink50: "rgb(227, 6, 106)",
  /* Cloud Blue 90 */
  colorPaletteCloudBlue90: "rgb(207, 233, 254)",
  /* Indigo 90 */
  colorPaletteIndigo90: "rgb(224, 229, 248)",
  /* Circular border radius for UI elements. */
  radiusBorderCircle: "100%",
  /* Error Base Contrast 4 - if used as a background, please use Error Base Base 4 to meet accessibility guidelines. */
  colorErrorBaseContrast4: "rgb(100, 1, 3)",
  /* Red 10 */
  colorPaletteRed10: "rgb(48, 12, 1)",
  /* Red 65 */
  colorPaletteRed65: "rgb(254, 119, 101)",
  /* Scaled font-size that is 8 stops bigger than the base. */
  fontScale8: "2.566rem",
  /* Yellow 60 */
  colorPaletteYellow60: "rgb(202, 133, 1)",
  /* Pink 40 */
  colorPalettePink40: "rgb(182, 5, 84)",
  /* Cloud Blue 80 */
  colorPaletteCloudBlue80: "rgb(144, 208, 254)",
  /* Pink 95 */
  colorPalettePink95: "rgb(254, 240, 243)",
  /* Indigo 80 */
  colorPaletteIndigo80: "rgb(190, 199, 246)",
  /* Scaled font-size that is 9 stops bigger than the base. */
  fontScale9: "2.887rem",
  /* Yellow 50 */
  colorPaletteYellow50: "rgb(168, 100, 3)",
  /* Pink 30 */
  colorPalettePink30: "rgb(138, 3, 62)",
  /* Monospace font stack for your application. */
  fontFamilyMonospace: "Consolas, Menlo, Monaco, Courier, monospace",
  /* Cloud Blue 70 */
  colorPaletteCloudBlue70: "rgb(26, 185, 255)",
  /* Indigo 70 */
  colorPaletteIndigo70: "rgb(158, 169, 241)",
  /* Purple 15 */
  colorPalettePurple15: "rgb(48, 11, 96)",
  /* Yellow 40 */
  colorPaletteYellow40: "rgb(140, 75, 2)",
  /* Neutral 90 */
  colorPaletteNeutral90: "rgb(229, 229, 229)",
  /* Pink 20 */
  colorPalettePink20: "rgb(97, 2, 42)",
  /* Yellow 95 */
  colorPaletteYellow95: "rgb(251, 243, 224)",
  /* Cloud Blue 60 */
  colorPaletteCloudBlue60: "rgb(13, 157, 218)",
  /* Indigo 60 */
  colorPaletteIndigo60: "rgb(127, 140, 237)",
  /* Teal 15 */
  colorPaletteTeal15: "rgb(7, 40, 37)",
  /* Yellow 30 */
  colorPaletteYellow30: "rgb(111, 52, 0)",
  /* Neutral 80 */
  colorPaletteNeutral80: "rgb(201, 201, 201)",
  /* Pink 10 */
  colorPalettePink10: "rgb(55, 1, 20)",
  /* Orange 90 */
  colorPaletteOrange90: "rgb(254, 223, 208)",
  /* Cloud Blue 50 */
  colorPaletteCloudBlue50: "rgb(16, 124, 173)",
  /* Pink 65 */
  colorPalettePink65: "rgb(254, 114, 152)",
  /* Indigo 50 */
  colorPaletteIndigo50: "rgb(88, 103, 232)",
  /* Hot Orange 90 */
  colorPaletteHotOrange90: "rgb(255, 222, 213)",
  /* Default color on focus for hyperlinks. */
  linkColorFocus: "rgb(1, 68, 134)",
  /* Blue 15 */
  colorPaletteBlue15: "rgb(3, 35, 77)",
  /* Yellow 20 */
  colorPaletteYellow20: "rgb(79, 33, 0)",
  /* Neutral 70 */
  colorPaletteNeutral70: "rgb(174, 174, 174)",
  /* Orange 80 */
  colorPaletteOrange80: "rgb(255, 186, 144)",
  /* Cloud Blue 40 */
  colorPaletteCloudBlue40: "rgb(5, 98, 138)",
  /* Indigo 40 */
  colorPaletteIndigo40: "rgb(58, 73, 218)",
  /* Hot Orange 80 */
  colorPaletteHotOrange80: "rgb(254, 185, 165)",
  /* Cloud Blue 95 */
  colorPaletteCloudBlue95: "rgb(234, 245, 254)",
  /* Indigo 95 */
  colorPaletteIndigo95: "rgb(241, 243, 251)",
  /* Red 15 */
  colorPaletteRed15: "rgb(74, 12, 4)",
  /* Bold font-weight, use to increase emphasis. */
  fontWeightBold: "bold",
  /* Yellow 10 */
  colorPaletteYellow10: "rgb(40, 18, 2)",
  /* Neutral 60 */
  colorPaletteNeutral60: "rgb(147, 147, 147)",
  /* Yellow 65 */
  colorPaletteYellow65: "rgb(215, 147, 4)",
  /* Orange 70 */
  colorPaletteOrange70: "rgb(254, 147, 57)",
  /* Cloud Blue 30 */
  colorPaletteCloudBlue30: "rgb(8, 73, 104)",
  /* Indigo 30 */
  colorPaletteIndigo30: "rgb(47, 44, 183)",
  /* Hot Orange 70 */
  colorPaletteHotOrange70: "rgb(255, 144, 110)",
  /* Inversed border color for UI elements. */
  colorBorderInverse1: "rgb(24, 24, 24)",
  /* Neutral 50 */
  colorPaletteNeutral50: "rgb(116, 116, 116)",
  /* Orange 60 */
  colorPaletteOrange60: "rgb(221, 122, 1)",
  /* Cloud Blue 20 */
  colorPaletteCloudBlue20: "rgb(2, 50, 72)",
  /* Green 90 */
  colorPaletteGreen90: "rgb(205, 239, 196)",
  /* Indigo 20 */
  colorPaletteIndigo20: "rgb(38, 15, 143)",
  /* Hot Orange 60 */
  colorPaletteHotOrange60: "rgb(255, 93, 45)",
  /* Neutral 40 */
  colorPaletteNeutral40: "rgb(92, 92, 92)",
  /* Alternate inversed border color for UI elements. */
  colorBorderInverse2: "rgb(46, 46, 46)",
  /* Orange 50 */
  colorPaletteOrange50: "rgb(169, 100, 4)",
  /* Cloud Blue 10 */
  colorPaletteCloudBlue10: "rgb(0, 26, 40)",
  /* Neutral 95 */
  colorPaletteNeutral95: "rgb(243, 243, 243)",
  /* Green 80 */
  colorPaletteGreen80: "rgb(145, 219, 139)",
  /* Indigo 10 */
  colorPaletteIndigo10: "rgb(32, 6, 71)",
  /* Hot Orange 50 */
  colorPaletteHotOrange50: "rgb(216, 58, 0)",
  /* Cloud Blue 65 */
  colorPaletteCloudBlue65: "rgb(8, 171, 237)",
  /* Indigo 65 */
  colorPaletteIndigo65: "rgb(142, 155, 239)",
  /* Default color on hover for hyperlinks. */
  linkColorHover: "rgb(1, 68, 134)",
  /* Default font-size for your application. */
  fontSizeBase: "1rem",
  /* Neutral 30 */
  colorPaletteNeutral30: "rgb(68, 68, 68)",
  /* Orange 40 */
  colorPaletteOrange40: "rgb(130, 81, 1)",
  /* Pink 15 */
  colorPalettePink15: "rgb(75, 6, 32)",
  /* Green 70 */
  colorPaletteGreen70: "rgb(69, 198, 90)",
  /* Hot Orange 40 */
  colorPaletteHotOrange40: "rgb(170, 48, 1)",
  /* Orange 95 */
  colorPaletteOrange95: "rgb(255, 241, 234)",
  /* Hot Orange 95 */
  colorPaletteHotOrange95: "rgb(254, 241, 237)",
  /* Border size 1. */
  sizingBorder1: "1px",
  /* System font stack for your application. */
  fontFamilyDisplay: "'ITC Avant Garde', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'",
  /* System font stack for your application. */
  fontFamilySans: "'Salesforce Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'",
  /* Scaled font-size that is 1 stop bigger than the base. */
  fontSize1: "0.75rem",
  /* Scaled font-size that is 2 stops bigger than the base. */
  fontSize2: "0.875rem",
  /* Scaled font-size that is 3 stops bigger than the base. */
  fontSize3: "1rem",
  /* Scaled font-size that is 4 stops bigger than the base. */
  fontSize4: "1.25rem",
  /* Scaled font-size that is 5 stops bigger than the base. */
  fontSize5: "1.5rem",
  /* Scaled font-size that is 6 stops bigger than the base. */
  fontSize6: "2rem",
  /* Scaled font-size that is 7 stops bigger than the base. */
  fontSize7: "2.5rem",
  /* Scaled font-size that is 8 stops bigger than the base. */
  fontSize8: "3rem",
  /* Scaled font-size that is 9 stops bigger than the base. */
  fontSize9: "3.5rem",
  /* Scaled font-size that is 10 stops bigger than the base. */
  fontSize10: "5rem",
};